Index: PostgreSqlDotnetCore/Views/PetCares/Create.cshtml
===================================================================
--- PostgreSqlDotnetCore/Views/PetCares/Create.cshtml	(revision 2639fab359508f3b32dc9d13a69c79dcec869305)
+++ PostgreSqlDotnetCore/Views/PetCares/Create.cshtml	(revision ae6c0712e0210e422db7f9965730be72399e4ad4)
@@ -37,4 +37,11 @@
         </div>
     </div>
+        <div class="form-group">
+            @Html.LabelFor(model => model.start_date, htmlAttributes: new { @class = "control-label col-md-2" })
+            <div class="col-md-10">
+                @Html.EditorFor(model => model.start_date, new { htmlAttributes = new { @class = "form-control" } })
+                @Html.ValidationMessageFor(model => model.start_date, "", new { @class = "text-danger" })
+            </div>
+        </div>
 
 
@@ -46,4 +53,5 @@
         </div>
     </div> *@
+    @*
         <div class="form-group">
             <label class="control-label col-md-2" for="vetcentersid">VetCenter:</label>
@@ -51,11 +59,18 @@
                 <select class="form-control" id="vetcentersid" name="vetcentersid">
                     <option value="">Select VetCenter</option>
-                    <option value="1">Vet Svet</option>
-                    <option value="2">Veterinarian Ambulance - Dr.Tonit</option>
-                    <option value="4">Vet In</option>
+                    <option value="4">Vet Svet</option>
+                    <option value="5">Veterinarian Ambulance - Dr.Tonit</option>
+                    <option value="6">Vet In</option>
                 </select>
             </div>
         </div>
+        *@
 
+        <div class="form-group">
+            <label class="control-label col-md-2" for="vetcentersid">VetCenter:</label>
+            <div class="col-md-10">
+                @Html.DropDownList("vetcentersid", (SelectList)ViewBag.VetCenters, "Select VetCenter", new { @class = "form-control" })
+            </div>
+        </div>
 
 
Index: PostgreSqlDotnetCore/Views/PetCares/Delete.cshtml
===================================================================
--- PostgreSqlDotnetCore/Views/PetCares/Delete.cshtml	(revision 2639fab359508f3b32dc9d13a69c79dcec869305)
+++ PostgreSqlDotnetCore/Views/PetCares/Delete.cshtml	(revision ae6c0712e0210e422db7f9965730be72399e4ad4)
@@ -22,4 +22,7 @@
         </dt>
         <dt>
+            @Html.DisplayNameFor(model => model.start_date)
+        </dt>
+        <dt>
             @Html.DisplayNameFor(model => model.usersid)
         </dt>
@@ -37,4 +40,7 @@
         <dd>
             @Html.DisplayFor(model => model.dateending)
+        </dd>
+        <dd>
+            @Html.DisplayFor(model => model.start_date)
         </dd>
         <dd>
Index: PostgreSqlDotnetCore/Views/PetCares/Details.cshtml
===================================================================
--- PostgreSqlDotnetCore/Views/PetCares/Details.cshtml	(revision 2639fab359508f3b32dc9d13a69c79dcec869305)
+++ PostgreSqlDotnetCore/Views/PetCares/Details.cshtml	(revision ae6c0712e0210e422db7f9965730be72399e4ad4)
@@ -33,4 +33,11 @@
         </dd>
         <dt>
+            @Html.DisplayNameFor(model => model.start_date)
+        </dt>
+
+        <dd>
+            @Html.DisplayFor(model => model.start_date)
+        </dd>
+        <dt>
             @Html.DisplayNameFor(model => model.usersid)
         </dt>
Index: PostgreSqlDotnetCore/Views/PetCares/Edit.cshtml
===================================================================
--- PostgreSqlDotnetCore/Views/PetCares/Edit.cshtml	(revision 2639fab359508f3b32dc9d13a69c79dcec869305)
+++ PostgreSqlDotnetCore/Views/PetCares/Edit.cshtml	(revision ae6c0712e0210e422db7f9965730be72399e4ad4)
@@ -40,4 +40,11 @@
         </div>
     </div>
+        <div class="form-group">
+            @Html.LabelFor(model => model.start_date, htmlAttributes: new { @class = "control-label col-md-2" })
+            <div class="col-md-10">
+                @Html.EditorFor(model => model.start_date, new { htmlAttributes = new { @class = "form-control" } })
+                @Html.ValidationMessageFor(model => model.start_date, "", new { @class = "text-danger" })
+            </div>
+        </div>
 
     <div class="form-group">
Index: PostgreSqlDotnetCore/Views/PetCares/Index.cshtml
===================================================================
--- PostgreSqlDotnetCore/Views/PetCares/Index.cshtml	(revision 2639fab359508f3b32dc9d13a69c79dcec869305)
+++ PostgreSqlDotnetCore/Views/PetCares/Index.cshtml	(revision ae6c0712e0210e422db7f9965730be72399e4ad4)
@@ -23,4 +23,7 @@
         </th>
         <th>
+            @Html.DisplayNameFor(model => model.start_date)
+        </th>
+        <th>
             @Html.DisplayNameFor(model => model.usersid)
         </th>
@@ -44,4 +47,7 @@
             @Html.DisplayFor(modelItem => item.dateending)
         </td>
+            <td>
+                @Html.DisplayFor(modelItem => item.start_date)
+            </td>
         <td>
             @Html.DisplayFor(modelItem => item.usersid)
